gti corp gti th qtr oper net oper shr profit six cts loss two cts oper net profit loss revs year oper shr profit cts loss two cts oper net profit loss revs mln note data include discontinued operations th qtr gain cts per shr th qtr loss seven cts per shr year loss dlrs per shr year loss cts per shr